MillionSend Docs

/contact-properties/{id}

DELETE
/contact-properties/{id}

Path Parameters

id*string
Formatuuid

Response Body

Contact property deleted

application/json
  1. response
object*"contact_property"
Value in"contact_property"
id*string
Formatuuid
deleted*true
Value intrue
Example Request
curl -X DELETE 'https://api.millionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "object": "contact_property",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}